html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;

}

 BODY
{

background-size: cover;
	font-family: 'Gisha', 'Tahoma', sans-serif;
	font-size: 14px;
}

#page
{
overflow: hidden;
margin: auto;
height: 100%;
padding-bottom: 100px;
}


#ads
 {
text-align:center;
    margin: auto;
	border-radius: 10px;
	}
	

#header
{   text-align:center;
    margin: auto;
background: #812434;
color: #ffffff;
font-size: 16px;
/* height: 20px; */

}

#header2
{   text-align:center;
    margin: auto;

background: #812434;
color: #ffffff;
font-size: 16px;
/* height: 20px; */
}

#header2 img
{  
width: 100%;
}


#menu
 {
text-align:center;
    margin: auto;
width: 100%;
background: #812434;
color: #ffffff;
font-size: 16px;
height: 20px;}

a.nav:link {color: white; text-decoration: none; }
a.nav:visited {color: white; text-decoration: none; }
a.nav:hover {color: white; text-decoration: underline; }
a.nav:active {color: white; text-decoration: none; }

#leftbar 
{
  float: left;
  padding: 5px 0px 5px 0px;
    margin-left: 1%;
  width: 15%;
  	background: #ffffff;
	overflow: hidden;
height: 100%;
}

 #left
{
display: block;
    margin-left: auto;
    margin-right: auto
border: 1px #aaaaaa;
border-radius: 10px;
  padding: 5px 5px 5px 5px;
  	background: #cccccc;
	height: 100%;

}



#rightbar 
{
  float: right;
  padding: 5px 0px 5px 0px;
  width: 15%;
    margin-left: auto;
    margin-right: auto
	background: #ffffff;
	overflow: hidden;
	height: 100%;
	}


#index 
{  	
background: #ffffff;
  padding: 5px 10px 5px 10px;
  margin-left: 17%;
  margin-right: 17%;
padding-bottom: 3em;
}



#index table,
#index th,
#index td
{
 margin: auto; 
text-align:left;
vertical-align:middle;
    border-collapse: collapse;

}

#addagame 
{  	
background: #ffffff;
  padding: 10px 15px 10px 15px;
  margin-left: 17%;
  margin-right: 17%;
text-align:center;
}


#addagame table,
#addagame td
{
 margin: auto; 
text-align:left;
vertical-align:middle;
    border-collapse: collapse;
}


#addagame  th
{
 margin: auto; 
text-align:center;
vertical-align:middle;
    border-collapse: collapse;
}
#charts
{  	
  padding: 10px 15px 10px 15px;
  margin-left: 17%;
  margin-right: 17%;
	font-family: 'Gisha', 'Tahoma', sans-serif;
	font-size: 16px;
  text-align:center;
  

}
#change
{  	
background: #ffffff;
text-align:center;
  padding: 10px 15px 10px 15px;
  margin-left: 17%;
  margin-right: 17%;
padding-bottom: 3em;
}
#change table,
#change th,
#change td
{
 margin: auto; 
text-align:left;
vertical-align:middle;
    border-collapse: collapse;
}

#details
{  	
background: #ffffff;
text-align:center;
  padding: 10px 15px 10px 15px;
padding-bottom: 3em;


}

#details table
{
border-collapse:collapse;
width: 60%;

}

#details table,
#details th,
#details td
{
 margin: auto;
text-align:center;
vertical-align:middle;
    border-collapse: collapse;
	padding: 0em 3px 3px 3px;
}



#details th
{
font-weight: bold;
}


#logbook
{
  margin-left: 17%;
  margin-right: 17%;
  top: 10px;
  background: #ffffff;
	  text-align: center;
padding-bottom: 3em;
}


#logbook table
{
border-collapse:collapse;
width: 60%;
}

#logbook table,
#logbook th,
#logbook td
{
 margin: auto; 
text-align:center;
vertical-align:middle;
border: 1px solid black;
height: 40px;
padding: 0em 3px 0em 3px;
}

#scoreboard
{
  top: 10px;
  background: #ffffff;
	  text-align: center;
  padding: 10px 10px 10px 10px;
  margin-left: 17%;
  margin-right: 17%;
}


#scoreboard table
{
border-collapse:collapse;
width: auto;
}

#scoreboard table,
#scoreboard th,
#scoreboard td
{
margin: auto; 
text-align:center;
vertical-align:middle;
border: 1px solid black;
padding: 0em 3px 0em 3px;
}

#signup 
{  	
background: #ffffff;
  padding: 10px 15px 10px 15px;
  margin-left: 17%;
  margin-right: 17%;
text-align:center;
}


#signup table,
#signup th,
#signup td
{
 margin: auto; 
text-align:left;
vertical-align:middle;
    border-collapse: collapse;
}

#footer
 {
  clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
text-align:center;
    margin: auto;
width: 100%;
}

a.foot:link {color: black; text-decoration: none; }
a.foot:visited {color: black; text-decoration: none; }
a.foot:hover {color: black; text-decoration: underline; }
a.foot:active {color: black; text-decoration: none; }


td#right
{
text-align:right;
}

#huge
{	font-size: 36px; }

#map 
{  	
background: #ffffff;
padding: 10px 15px 10px 15px;
border-radius: 10px;
margin: auto; 
text-align:center;
 max-width:50%
}

#tour 
{   text-align:center;
  margin-left: 17%;
  margin-right: 17%;
background: #ffffff;

}

#tour table,
#tour th,
#tour td
{
 margin: auto; 
text-align:left;
vertical-align:middle;
    border-collapse: collapse;

}

#twitter-widget-0 {
    width:100%;
  }
	
.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
	
	
#school_catcher {
display: none;
}
	
